Subject: Re: bug#66470: 29.1; Provide Urdu input method

From: Eli Zaretskii <[email-masked]>
Date: Sun, 22 Oct 2023 07:53:51 +0300

> From: Rahguzar <[email-masked]>
> Cc: [email-masked]
> Date: Sat, 21 Oct 2023 20:59:10 +0200
> 
> In (not too distant) future I would also like to add keyboard layouts
> for Balochi and Saraiki. I cannot speak these languages but I can find
> some keyboard layouts on internet, e.g.
> https://keymanweb.com/#skr-arab,Keyboard_saraiki
> https://keymanweb.com/#bal,Keyboard_balochi_phonetic
> 
> Are there any copyright issues to be aware of in using the layouts
> from web?

If you only look at the layout and program it into the input method, I
don't think there are any legal issues.

I will review the patches soon, thanks.